msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-07-22 15:17+0100\n"
"PO-Revision-Date: 2011-07-22 15:17+0100\n"
"Last-Translator: Bruno <bruno@clicclac.info>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: gettext;ngettext;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-Language: French\n"
"X-Poedit-Country: FRANCE\n"
"X-Poedit-SourceCharset: utf-8\n"
"Plural-Forms: nplurals=2; plural=(n > 1)\n"
"X-Poedit-SearchPath-0: /Library/WebServer/Documents/zenphoto/themes/photoblog2\n"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/404.php:10
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/album.php:9
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:13
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/contact.php:10
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:9
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/login.php:10
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/pages.php:10
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/pages.php:12
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:12
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/register.php:10
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:9
msgid "Albums Index"
msgstr "Accueil de la galerie"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/404.php:11
msgid "Page not found..."
msgstr "Page non trouvée..."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/404.php:24
msgid "The page you are requesting cannot be found."
msgstr "La page que vous recherchez n'a pas été trouvée"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/404.php:26
#, php-format
msgid "Album: %s"
msgstr "Album: %s"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/404.php:29
#, php-format
msgid "Image: %s"
msgstr "Image: %s"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/404.php:32
#, php-format
msgid "Page: %s"
msgstr "Page: %s"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/404.php:39
msgid "Go to album..."
msgstr "Aller à l'album..."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/404.php:50
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:114
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/contact.php:35
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/login.php:31
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/pages.php:101
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:35
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/register.php:31
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:80
msgid "OK"
msgstr "OK"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/404.php:51
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:127
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/contact.php:36
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/login.php:32
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/pages.php:110
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:49
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/register.php:33
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:83
msgid "Popular Tags"
msgstr "Tags populaires"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/album.php:20
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:32
msgid "Play Slideshow"
msgstr "Jouer le diaporama"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/album.php:32
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/album.php:36
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:60
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:64
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:46
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:50
msgid "View album:"
msgstr "Voir l'album:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/album.php:52
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:71
msgid "View image:"
msgstr "Voir l'image:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/album.php:64
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:75
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:95
msgid "&lsaquo; Previous"
msgstr "&lsaquo; Prec."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/album.php:64
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:75
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:95
msgid "Next &rsaquo;"
msgstr "Suiv. &rsaquo;"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:14
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:117
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:16
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:39
msgid "Archive"
msgstr "Archive"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:17
msgid "Random Images"
msgstr "Images au hasard"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:20
msgid "Popular Images"
msgstr "Images populaires"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:23
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:26
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:29
msgid "Latest Images"
msgstr "Images récentes"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:32
msgid "Most Rated Images"
msgstr "Images les plus notées"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:35
msgid "Top Rated Images"
msgstr "Images les mieux notées"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:115
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:37
msgid "Date Archive"
msgstr "Archive par date"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:119
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:41
msgid "most popular images"
msgstr "les plus populaires"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:120
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:42
msgid "latest uploaded images"
msgstr "dernières images envoyées"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:121
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:43
msgid "latest uploaded, but fetched by date"
msgstr "dernières images envoyées, triées par date"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:122
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:44
msgid "latest uploaded, but fetched by mtime"
msgstr "dernières images envoyées, triées par mtime"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:123
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:45
msgid "most voted"
msgstr "plus de votes"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:124
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:46
msgid "best voted"
msgstr "meilleurs votes"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/archive.php:125
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:47
msgid "random"
msgstr "au hazard"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:3
msgid "Add a comment:"
msgstr "Ajouter un commentaire:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:13
msgid "Name:"
msgstr "Nom:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:16
msgid "<em>anonymous</em>"
msgstr "<em>anonyme</em>"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:42
msgid "E-Mail:"
msgstr "E-Mail:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:65
msgid "Site:"
msgstr "Site:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:91
msgid "street:"
msgstr "rue:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:114
msgid "city:"
msgstr "ville:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:136
msgid "state:"
msgstr "état:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:157
msgid "country:"
msgstr "pays:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:178
msgid "postal code:"
msgstr "code postal:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:204
msgid "Enter CAPTCHA:"
msgstr "Entrer CAPTCHA:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:220
msgid "Private comment (don't publish)"
msgstr "Commentaire privé (non publié)"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/comment_form.php:230
msgid "Add Comment"
msgstr "Ajouter commentaires"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/contact.php:11
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/pages.php:11
msgid "Contact..."
msgstr "Contact..."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/contact.php:26
msgid "The Contact Form plugin has not been activated."
msgstr "Le plugin Contact Form n'a pas été activé."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/footer.php:13
msgid "all rights reserved"
msgstr "tous droits réservés"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/footer.php:14
msgid "Photo's licence"
msgstr "License des photos"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/footer.php:15
msgid "Archives, Tag cloud, 10 recents pictures..."
msgstr "Archives, nuage de tags, 10 + récentes images..."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/footer.php:15
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:24
msgid "Archive View"
msgstr "Archives"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/footer.php:25
msgid "Subscribe: "
msgstr "Souscrire:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/footer.php:27
msgid "This Album"
msgstr "Cet album"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/footer.php:28
msgid "Gallery Images"
msgstr "Portfolio"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/footer.php:29
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:28
msgid "News"
msgstr "Actualités"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:12
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:10
msgid "Search"
msgstr "Recherche"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:15
msgid "About"
msgstr "A propos"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:17
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:22
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:191
msgid "Contact"
msgstr "Contact"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:18
msgid "Materiels"
msgstr "Matériels"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:25
msgid "latest"
msgstr "dernier"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/gallery.php:52
msgid "Latest images..."
msgstr "Images récentes..."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:19
msgid "Welcome to ClicClac.info"
msgstr "Bienvenue sur ClicClac.info"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:25
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password.php:14
msgid "Password Required..."
msgstr "Un mot de passe est requis..."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:26
msgid "404 Not Found..."
msgstr "404 non trouvé..."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:27
msgid "Search: "
msgstr "Recherche:"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:92
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:106
msgid "start slideshow"
msgstr "démarrer diaporama"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:93
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:107
msgid "stop slideshow"
msgstr "arrêter diaporama"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:94
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:108
msgid "image {current} of {total}"
msgstr "image {current} sur {total}"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:95
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:109
msgid "previous"
msgstr "précédent"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:96
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:110
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:20
msgid "next"
msgstr "suivant"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:97
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:111
msgid "close"
msgstr "fermer"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:182
msgid "Portfolio"
msgstr "Portfolio"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:187
msgid "Now"
msgstr "En ce moment"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:188
msgid "Blog"
msgstr "Blog"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:189
msgid "Gallery"
msgstr "Portfolio"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:190
msgid "Guestbook"
msgstr "Livre d'Or"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/header.php:192
msgid "Links"
msgstr "Liens"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:17
msgid "Previous Image"
msgstr "Image précédente"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:17
msgid "prev"
msgstr "prec"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:20
msgid "Next Image"
msgstr "Image suivante"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:49
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/pages.php:36
msgid "Tags"
msgstr "Tags"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:49
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/pages.php:37
msgid "None"
msgstr "Aucun"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:88
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:90
msgid "Full size"
msgstr "Pleine taille"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:94
msgid "Slideshow"
msgstr "Diaporama"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:98
msgid "Copy"
msgstr "Copier"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:133
msgid "Rating"
msgstr "Vote"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:140
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/pages.php:78
msgid "Comment"
msgstr "Commentaire"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:193
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/image.php:203
msgid "no EXIF location data"
msgstr "pas de données EXIF"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/login.php:11
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/register.php:11
msgid "Login..."
msgstr "Identifiant..."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/login.php:23
msgid "User Registration"
msgstr "\"Inscription d'un utilisateur"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/pages.php:104
msgid "Pages"
msgstr "Pages"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password_form.php:10
msgid "Login"
msgstr "Identifiant"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password_form.php:17
msgid "Password"
msgstr "Mot de passe"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password_form.php:22
msgid "Submit"
msgstr "Envoyer"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/password_form.php:28
#, php-format
msgid "Hint: %s"
msgstr "Truc: %s"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:18
#, php-format
msgid "Total matches for <em>%1$s</em>: %2$u"
msgstr "Total des résultats pour <em>%1$s</em>: %2$u"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:21
msgid "Sorry, no matches. Try refining your search."
msgstr "Désolé, pas de résultats. Essayez de préciser votre recherche."

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/search.php:81
msgid "Gallery Archive"
msgstr "Archives de la galerie"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:23
msgid "Image Info"
msgstr "Info Image"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:29
msgid "(No data)"
msgstr "(pas de données)"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:86
#, php-format
msgid "View image: %s"
msgstr "Voir l'image: %s"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:157
msgid "No Comments"
msgstr "Aucun commentaire"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:160
#, php-format
msgid "%u Comment"
msgid_plural "%u Comments"
msgstr[0] "%u Commentaire"
msgstr[1] "%u Commentaires"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:168
msgid "show comments"
msgstr "voir les commentaires"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:171
msgid "hide comments"
msgstr "masquer les commentaires"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:269
msgid "Only registered users may post comments."
msgstr "Seuls les utilisateurs enregistrés peuvent poster un commentaire"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:283
msgid "Closed for comments."
msgstr "Fermé aux commentaires"

#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:296
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:299
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:302
#: /Library/WebServer/Documents/zenphoto/themes/photoblog2/theme-functions.php:305
msgid "Subscribe to comments"
msgstr "Souscrire aux commentaires"

